
QGIS Application - Bug report #12639

Convex hull does not save a prj file

2015-04-24 07:12 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/QGIS

Affected QGIS version:2.8.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 20754

Description

When run from Processing, the Convex Hull tool returns a layer without projectio, so it is likely to be loaded with a wrong one. Better copy

it from the input layer.

History

#1 - 2015-05-20 01:13 AM - Alexander Bruy

- Status changed from Open to Feedback

Not reproducible here

#2 - 2015-05-20 05:10 AM - Paolo Cavallini

- Resolution set to fixed/implemented

- Status changed from Feedback to Closed
